.header_4_offer .s_header_offer_text
{
	float:left;
}
.t_header_navbar
{
	background-color:nth($f_color,19);
	padding: 0;

	& .navbar-brand
	{
		display:none;
	}
	#top_menu_collapse
	{
		& #top_menu
		{
			margin:0px auto;
			
			>li > a.nav-link 
			{
				@include style(3,5,inherit,null,uppercase);
				padding: 0.8rem 0.8rem
			}
			>li > a.nav-link.active
			{
				opacity:0.8;
			} 
		}
	}
}
.o_header_affix
{
	.t_header_navbar
	{
		background-color:nth($f_color,5);
		padding: 0;
		
		#top_menu_collapse_clone
		{		
			& #top_menu	> li
				{			
					>a.nav-link
					{
						text-transform:uppercase;
						color:nth($f_color,5);
						padding: 0.8rem 0.8rem
					}
					>a.nav-link.active
					{
						color:nth($f_color,5);
						font-weight:600;
					}
					&:hover >a.nav-link
					{
							color:nth($f_color,5);
					}
				}
		}
	}
}	
.t_header_before_logo
{
	img
	{
		max-height:70px;
	}
}
.t_login_right
{
	text-align:right;
	
	>div
	{
		display: inline-block;
		vertical-align: middle;
		
		a,.btn-link
		{
			color:nth($f_color,3) !important;
		}
		.btn
		{
			text-transform:capitalize;
			padding: 0.375rem;
		}
	}
	.user_account_icon
	{
		display: inline-block;
		& i
		{
			display: block !important;
		}
	}
	.user_account_name
	{
		display:none;
	}
	.te_bar_icon
	{
		a
		{
			padding: 5px;
		}
	}
}
.t_header_search
{
	button.oe_search_button
	{
		@include position(absolute,auto,0,auto,auto);
		z-index: 9;
	}
	input
	{
		border-radius: 25px !important;
	}
}
.t_srch_icon_header{
	display:none;
}
.t_header_navbar {
	 background-color: nth($f_color,19) !important;
}
#my_cart, #my_wish
{
	a
	{
		sup
		{
			margin-left: 3px;
			vertical-align: top;
		}
	}
}

/*********** Media Query ************/
@media (max-width: 1000px) {
	.header_style_4_main{
		& .header_4_offer{
			width: 66.66%;
			& .s_header_offer_text{
				& li{
					padding: 0 0.4em;
					font-size:nth($f_sizes,3);
				}
			}
		}
		& .header_4_search{
			width: 33.33%;
			position: initial;
		}
		& .header_style_4_inner{
			& .col-lg-4{
				width: 33.33%;
			}
			& .col-lg-8{
				width: 66.66%;
			}
		}
		& .t_header_before_logo img{
			max-height: 60px;
		}
	}
}
@media (max-width: 767.98px) {
	.o_header_affix{
		.t_header_navbar{
			#top_menu_collapse_clone{		
				& #top_menu	> li{			
					>a.nav-link{
						color:nth($f_color,3);
						padding: 0.5rem !important;
					}
					&:hover >a.nav-link{
							color:nth($f_color,3);
					}
				}
			}
		}
	}
	
	.t_header_navbar {
	    background-color: #F9F9F9 !important;
	    padding: 0.3rem 0rem;
	    .navbar-toggler{
			border-color: rgba(0, 0, 0, 0.4) !important; 
		}
		#top_menu_collapse {
			background: #fff;
			& #top_menu > li > a.nav-link{
				color : nth($f_color,3);
				padding: 0.5rem !important;
			}
		}
	}
	.header_style_4_main{
		& .header_4_offer{
			display:none;
		}
		& .t_header_before_logo img{
			max-height: 50px;
		}
		& .header_style_4_inner{
			width: auto;
			float: right;
			& .col-lg-4{
				display:none;
			}
			& .col-lg-8{
				width: auto;
			}
			& .t_login_right{
				& a.btn-link{
					padding: 8px 5px;
					font-size:nth($f_sizes,3) !important;
					& .caret{
						margin-left: 0px !important;
					}	
				}
			}
		}
		& .header_style_4_inner_first{
			width: auto;
			float: right;
			margin-top: 4px !important;
			padding: 0 15px;
			//min-height: 50px;
		}
		 .header_4_search
		 {
		 	width: 100%;
			padding: 14px;
			position: initial;
		 }
	}
	.t_header_navbar .navbar-brand {
    	display: inline-block;
	}	
	.t_login_right > div 
	{	
    	.t_user_account
    	{
    		padding: 5px;
    	}
	}
	.t_header_search
		{	
			& .t_srch_icon_header
			{
				display:block;
				a
				{
					color:#000;
				}
				i
				{
					vertical-align: top;
				}
			}
			 .t_search_popover {
			    opacity: 0;
				visibility: hidden;
				transform: translate(0,10px);
				outline:0;
				@include position(absolute,60px,0px,auto,0);
				width: 100%;
				padding: 8px 10px;
		
					 &.visible {
						transform:translate(0,-20px);
						transition:all 0.5s cubic-bezier(0.75, -0.02, 0.2, 0.97);
						opacity:1;
						z-index: 999;
					  }
				}
			.t_search_popover:before {
			    z-index: -1;
			    content: '';
			    @include position(absolute,-8px,calc(50% - 10px),auto,auto);
			    transition-duration: 0.3s;
			    transition-property: transform;
			}
			.t_srch_close
			{
				display: none;
			}
		}
}
